std::__copy(3)

NAME
std::__copy -

SYNOPSIS

Detailed Description

  template<bool, typename> struct std::__copy<, >

Definition at line 263 of file stl_algobase.h.

  Static Public Member Functions
template<typename _II, typename _OI> static _OI copy (_II __first, _II __last, _OI __result)

Author

Generated automatically by Doxygen for libstdc++ from the source code.